{
	"name": "table/prf/lang/common_en_us.json",
	"info": "default fields",
	"language": {
		"create_time": "Create time",
		"db_id": "Db id",
		"db_modify_id": "Db modify id",
		"json_data": "Json data",
		"modify_id": "Modify id",
		"modify_time": "Modify time",
		"modify_user": "Modify user",
		"record_id": "Id",
		"record_type": "Record type",
		"json_data.create_user": "Create user"
	}
}
